using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 宠物皮肤图片类型枚举
/// </summary>
public enum PetSkinImageTypeEnum
{
    /// <summary>
    /// 普通图片
    /// </summary>
    [Description("普通图片")]
    Normal = 1,
    /// <summary>
    /// 特殊图片
    /// </summary>
    [Description("特殊图片")]
    Special = 2,
    /// <summary>
    /// 封面图
    /// </summary>
    [Description("封面图")]
    Cover = 3
}
